using System.Windows.Controls;


namespace C1DataGrid_Demo2010
{
    public partial class Filters : UserControl
    {
        public Filters()
        {
            InitializeComponent();
        }

    }

}
